#
# spec file for package release-notes-uyuni
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%global debug_package %{nil}

%global susemanager_shared_path /usr/share/susemanager
%global wwwroot %{susemanager_shared_path}/www
%define www_path %{wwwroot}/htdocs

URL:            https://www.uyuni-project.org
Name:           release-notes-uyuni
Summary:        Release Notes for Uyuni Server
License:        CC-BY-SA-3.0
Group:          Documentation/SUSE
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Provides:       release-notes = %{version}
Provides:       release-notes-susemanager
Obsoletes:      release-notes < %{version}
Version:        2024.02
Release:        230900.2.3.uyuni3
Source:         %{name}.tar.bz2
Source1:        package-with-huge-docs.rpmlintrc
BuildRequires:  fdupes
BuildRequires:  w3m
BuildArch:      noarch

%description
This package contains files with the most important changes for this
Uyuni release. They can be found in the
%{_datadir}/doc/release-notes directory.

%prep
%setup -n %{name}

%build
w3m -dump doc/release-notes-uyuni-server.html > RELEASE-NOTES.en.txt

%install
rnpath="${RPM_BUILD_ROOT}"%{_datadir}/doc/release-notes/Uyuni_Server
rnpath_html="${RPM_BUILD_ROOT}"%{www_path}/docs/en/release-notes/
mkdir -p "$rnpath"
mkdir -p "$rnpath_html"

# rtf used by yast GUI
cp doc/release-notes-uyuni-server.html "$rnpath"/RELEASE-NOTES.en.rtf
# txt used by yast ncurses
cp RELEASE-NOTES.en.txt "$rnpath"/RELEASE-NOTES.en.txt
# html used by Uyuni
cp doc/release-notes-uyuni-server.html "$rnpath"/RELEASE-NOTES.en.html
cp doc/release-notes-uyuni-server.html "$rnpath_html"/release-notes-server.html
cp doc/release-notes-uyuni-proxy.html  "$rnpath_html"/release-notes-proxy.html
cp doc/hub-architecture.png "$rnpath_html"/hub-architecture.png

%fdupes $rnpath
%fdupes $rnpath_html

%files
%defattr (-,root,root,-)
%doc %{_datadir}/doc/release-notes
%dir %{susemanager_shared_path}
%dir %{wwwroot}
%dir %{www_path}
%dir %{www_path}/docs
%dir %{www_path}/docs/en
%{www_path}/docs/en/release-notes

%changelog
* Fri Feb 16 2024 Raúl Osuna <rosuna@suse.com>
- Update to Uyuni 2024.02
* Wed Jan 31 2024 Raúl Osuna <rosuna@suse.com>
- Update to Uyuni 2024.01
* Tue Dec 19 2023 Raúl Osuna <rosuna@suse.com>
- Update to Uyuni 2023.12
* Tue Nov 21 2023 Stefan Bluhm <stefan.bluhm@clacee.eu>
- Adapted for Enterprise Linux to also use /usr/share/susemanager/www
* Tue Nov 14 2023 Marina Latini <marina.latini@suse.com>
- Update to Uyuni 2023.10
* Thu Oct 19 2023 Michele Bussolotto <michele.bussolotto@suse.com>
- move all file managed by RPM from /srv to /usr/share/susemanager/www
* Wed Sep 27 2023 Marina Latini <marina.latini@suse.com>
- Update to Uyuni 2023.09
* Tue Apr 18 2023 Marina Latini <marina.latini@suse.com>
- Update to Uyuni 2023.04
* Mon Mar 13 2023 Marina Latini <marina.latini@suse.com>
- SPEC file cleanup and rpmlint fixes
  * Added: package-with-huge-docs.rpmlintrc
* Wed Mar  1 2023 Julio González Gil <jgonzalez@suse.com>
- Update to Uyuni 2023.03
* Mon Jan 30 2023 Julio González Gil <jgonzalez@suse.com>
- Update to Uyuni 2023.01
* Mon Dec 19 2022 Julio González Gil <jgonzalez@suse.com>
- Update to Uyuni 2022.12
* Wed Nov 23 2022 Julio González Gil <jgonzalez@suse.com>
- Refresh the Uyuni 2022.11 release notes as 2022.11.1:
  * Document the System List UI refactor
  * Document a Known Issue for Rocky Linux 9
* Mon Nov 21 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.11
* Thu Oct 13 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.10
* Tue Aug  9 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.08
* Fri Jun 24 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.06
* Mon May  9 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.05
* Thu Apr 28 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.04
* Mon Apr  4 2022 Julio González Gil <jgonzalez@suse.com>
- Remove the entry for the Salt Bundle for Salt SSH, as it requires
  a Salt master that is not released yet at openSUSE Leap 15.3
* Wed Mar 30 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.03
* Fri Feb 25 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.02
* Wed Jan 26 2022 Julio González Gil <jgonzalez@suse.com>
- Update to 2022.01
* Sun Jan  9 2022 Stefan Bluhm <stefan.bluhm@clacee.eu>
- Dynamic Apache document root path
* Tue Dec  7 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.12
* Tue Sep 21 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.09
* Fri Aug 13 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.08
* Thu Jun 24 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.06
* Mon May 24 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.05
* Mon Apr 19 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.04
* Fri Feb 26 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.02
* Mon Feb  8 2021 Julio González Gil <jgonzalez@suse.com>
- Disabled debug package build (fails on CentOS8)
* Mon Feb  8 2021 Julio González Gil <jgonzalez@suse.com>
- Add a warning about the vendor change for some Java dependencies
* Mon Feb  1 2021 Julio González Gil <jgonzalez@suse.com>
- Update to 2021.01
* Mon Nov 23 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.11
* Tue Nov 10 2020 Pascal Arlt <parlt@suse.com>
- Move release-notes to docs/en
* Mon Sep 21 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.09
* Thu Jul 23 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.07
* Mon Jun 15 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.06
* Mon May 25 2020 Julio González Gil <jgonzalez@suse.com>
- Add a note about the vendor change for python3-psycopg on 2020.05
* Thu May 21 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.05
* Wed Apr 15 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.04
* Thu Mar 19 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.03
* Thu Jan 30 2020 Julio González Gil <jgonzalez@suse.com>
- Update to 2020.01
* Sun Jul 28 2019 Julio González Gil <jgonzalez@suse.com>
- Update to 4.0.2
* Fri Apr 26 2019 Julio González Gil <jgonzalez@suse.com>
- Fix wrong bugzilla entry at changelog
* Thu Apr  4 2019 Michael Calmer <mc@suse.com>
- change location of release notes for displaying in the Web UI
* Tue Dec 18 2018 jgonzalez@suse.com
- Update to 4.0.1
* Mon Aug 13 2018 jgonzalez@suse.com
- Update to 4.0.0 (bsc#1104034)
* Thu May 31 2018 jgonzalez@suse.com
- Change branding to Uyuni
* Wed May 23 2018 jgonzalez@suse.com
- Update to 3.1.99~RC1
* Fri Apr 27 2018 kkaempf@suse.com
- Update to 3.1.99~Beta3
* Tue Apr  3 2018 kkaempf@suse.com
- Update to 3.1.99~Beta2
* Mon Mar  5 2018 kkaempf@suse.com
- Update to 3.1.99~Beta1
* Fri Feb  2 2018 kkaempf@suse.com
- Update to 3.1.4
- New features
  - Configuration Management for Salt is not tech preview anymore
  - Changes in "Custom States" and "State Catalog" features
  - Support Proxies with multiple FQDNs
  - Excessive logging reduced
  - New notification UI
  - New API calls
- Bugs mentioned (salt)
  bsc#1050003, bsc#1063419, bsc#1065792, bsc#1068566, bsc#1071322
  bsc#1072218, bsc#1073618, bsc#1074227
- Bugs mentioned (server)
  bsc#979633, bsc#1015956, bsc#1016377, bsc#1022077, bsc#1022078
  bsc#1028285, bsc#1031081, bsc#1036302, bsc#1045289, bsc#1055296
  bsc#1061273, bsc#1061574, bsc#1063419, bsc#1063759, bsc#1064258
  bsc#1065023, bsc#1065259, bsc#1067608, bsc#1069943, bsc#1070161
  bsc#1070372, bsc#1070597, bsc#1070782, bsc#1071314, bsc#1071468
  bsc#1071526, bsc#1071553, bsc#1072153, bsc#1072157, bsc#1072160
  bsc#1072350, bsc#1072797, bsc#1073474, bsc#1073482, bsc#1073619
  bsc#1073713, bsc#1073739, bsc#1074430, bsc#1074508, bsc#1074854
  bsc#1075044, bsc#1075254, bsc#1075345, bsc#1075408, bsc#1074300
  bsc#1075862, bsc#1076034, bsc#1076201, bsc#1076578, bsc#1077076
  bsc#1077730, bsc#1078749, bsc#1079820
* Mon Dec 18 2017 kkaempf@suse.com
- 12 SP3 is fully supported for migrations from previous versions.
* Wed Dec  6 2017 kkaempf@suse.com
- Update to 3.1.3
- New features
  - minion configuration channels
  - minion power management
  - check for duplicate minion_ids
  - database cleanup migration
  - documentation improvements
- New products supported
  - Open Enterprise Server (OES) 2018
  - SUSE Manager for Retail 3.1
  - SUSE CaaS Platform - channels only, no update management
  - IBM DLPAR channels for SAP SPx ppc64le
- Bugs mentioned (client tools)
  bsc#1025201, bsc#1044719, bsc#1050433, bsc#1055292, bsc#1059319
  bsc#1060022, bsc#1060182, bsc#1063419, bsc#1063805, bsc#1064393
  bsc#1067509
- Bugs mentioned (salt)
  bsc#985112,  bsc#1041993, bsc#1042749, bsc#1050003, bsc#1053955
  bsc#1059291, bsc#1059758, bsc#1060230, bsc#1062462
- Bugs mentioned (server)
  bsc#970630,  bsc#971785,  bsc#971916,  bsc#989991,  bsc#1009118
  bsc#1019097, bsc#1021432, bsc#1025201, bsc#1032065, bsc#1032122
  bsc#1035955, bsc#1036254, bsc#1040420, bsc#1041993, bsc#1042975
  bsc#1044719, bsc#1045141, bsc#1045981, bsc#1048295, bsc#1048326
  bsc#1048355, bsc#1049425, bsc#1050433, bsc#1052079, bsc#1052283
  bsc#1052691, bsc#1052728, bsc#1053038, bsc#1054044, bsc#1054424
  bsc#1054902, bsc#1055292, bsc#1055467, bsc#1055524, bsc#1056188
  bsc#1056868, bsc#1056994, bsc#1057084, bsc#1057599, bsc#1058110
  bsc#1058128, bsc#1058323, bsc#1058862, bsc#1059201, bsc#1059319
  bsc#1059388, bsc#1059466, bsc#1059524, bsc#1059576, bsc#1059801
  bsc#1060022, bsc#1060182, bsc#1060389, bsc#1060691, bsc#1061245
  bsc#1061548, bsc#1061563, bsc#1061574, bsc#1061576, bsc#1061596
  bsc#1062094, bsc#1062366, bsc#1062476, bsc#1062936, bsc#1062972
  bsc#1063185, bsc#1063419, bsc#1063588, bsc#1063590, bsc#1063759
  bsc#1063805, bsc#1063822, bsc#1063891, bsc#1064393, bsc#1065216
  bsc#1065676, bsc#1065844, bsc#1066641, bsc#1066663, bsc#1066819
  bsc#1066923, bsc#1067509, bsc#1068057, bsc#1069461, bsc#1069576
  bsc#1070161
* Fri Sep 22 2017 kkaempf@suse.com
- more detailed PostgreSQL migration instructions
* Tue Sep 19 2017 kkaempf@suse.com
- Update to 3.1.2
- New features
  * SLES 12 SP3 migration enabled
  * PostgreSQL 9.6 support
  * SUSE CaaS Platform / Kubernetes integration
  * Image import
- New semantics of minion channel changes
  * Changes in channel assignments are not executed immediately
    but only with package actions or the highstate
- Bugs mentioned (client tools)
  bsc#1026930, bsc#1048694, bsc#1057126
- Bugs mentioned (salt)
  bsc#1051948, bsc#1052264, bsc#1053376, bsc#1053955
- Bugs mentioned (server)
  bsc#1022286, bsc#1026930, bsc#1041489, bsc#1043880, bsc#1045152
  bsc#1045575, bsc#1047702, bsc#1048294, bsc#1048528, bsc#1048694
  bsc#1048762, bsc#1048845, bsc#1049139, bsc#1049170, bsc#1050399
  bsc#1051452, bsc#1052373, bsc#1053850, bsc#1054225, bsc#1055306
  bsc#1056678, bsc#1057126
* Tue Aug  8 2017 kkaempf@suse.com
- Update to 3.1.1
- New products
  SUSE Storage Enterprise 5
  SUSE OpenStack Cloud Continuous Delivery 6
- Bugs mentioned
  bsc#729910,  bsc#1009118, bsc#1017513, bsc#1019759, bsc#1028098
  bsc#1030898, bsc#1031143, bsc#1031602, bsc#1032324, bsc#1032350
  bsc#1033999, bsc#1037609, bsc#1038321, bsc#1039458, bsc#1039579
  bsc#1039913, bsc#1042552, bsc#1042846, bsc#1042975, bsc#1043143
  bsc#1043430, bsc#1043795, bsc#1043831, bsc#1045152, bsc#1045981
  bsc#1046176, bsc#1046218, bsc#1046865, bsc#1047352, bsc#1047513
  bsc#1047641, bsc#1047656, bsc#1047680, bsc#1047707, bsc#1048968
  bsc#1049162, bsc#1049425, bsc#1049471, bsc#1049575, bsc#1049664
  bsc#1050385, bsc#1051518, bsc#1051719
* Tue Jun 27 2017 kkaempf@suse.com
- Document automatic product installation when a child channel
  is added.
* Tue Jun 27 2017 kkaempf@suse.com
- More feedback
* Mon Jun 19 2017 kkaempf@suse.com
- Included reviewer's feedback
* Tue Jun 13 2017 kkaempf@suse.com
- Update to 3.1.0 (final)
* Mon May 29 2017 kkaempf@suse.com
- update to 3.1~rc1
* Thu May  4 2017 kkaempf@suse.com
- update to 3.1~beta3
* Sun Apr  2 2017 mc@suse.com
- remove directories from filelist
* Fri Mar 31 2017 kkaempf@suse.com
- update to 3.1~beta2
* Tue Feb 14 2017 kkaempf@suse.com
- update to 3.0.4
- New products
  - SUSE Package Hub
  - SLES for SAP on ppc64le
  - Bugs mentioned
    bsc#973421,  bsc#993209,  bsc#1011304, bsc#1011962, bsc#1012365
    bsc#1013145, bsc#1013938, bsc#1014498, bsc#1015136, bsc#1015414
    bsc#1015967, bsc#1016344, bsc#1016960, bsc#1017078, bsc#1017505
    bsc#1019360, bsc#1019451, bsc#1019893, bsc#1019965, bsc#1020027
    bsc#1020180, bsc#1020232, bsc#1020902, bsc#1021381, bsc#1021648
    bsc#1021884, bsc#1022735, bsc#1023133, bsc#1024471, bsc#1024473
    bsc#1024486, bsc#1024496
* Fri Jan 20 2017 kkaempf@suse.com
- fix %%dir attributes
- BuildRequires: tomcat for /srv/tomcat
* Fri Jan 20 2017 kkaempf@suse.com
- drop spacewalk-java dependency
* Tue Jan  3 2017 kkaempf@suse.com
- Update to 3.1~alpha1
* Fri Dec 16 2016 kkaempf@suse.com
- Update to 3.0.3
- New features
  * Salt 2015.8.12
  * 'Live patching' support
  * SSH push for Salt
  * Raspberry Pi channels added
- New products
  * SLE-POS 12 SP2
  * SUSE Enterprise Storage 4
  * SUSE OpenStack Cloud 7
  * SLE-RT 12 SP2
- Bugs mentioned
  bsc#868132, bsc#959573, bsc#963545, bsc#966888, bsc#967818,
  bsc#967880, bsc#967881, bsc#968935, bsc#969564, bsc#970460,
  bsc#972492, bsc#973226, bsc#979053, bsc#979623, bsc#980752,
  bsc#984447, bsc#984450, bsc#986447, bsc#987579, bsc#989703,
  bsc#989905, bsc#995764, bsc#996609, bsc#998696, bsc#1005008,
  bsc#1005924, bsc#1005927, bsc#1006119, bsc#1006556, bsc#1007261,
  bsc#1007490, bsc#1008480, bsc#1008759, bsc#1009004, bsc#1009006,
  bsc#1009102, bsc#1009435, bsc#1009677, bsc#1009749, bsc#1009982,
  bsc#1010049, bsc#1010543, bsc#1010664, bsc#1011317, bsc#1011344,
  bsc#1011817, bsc#1012761, bsc#1012789, bsc#1013002, bsc#1013551,
  bsc#1013945, bsc#1015055, bsc#1015122, bsc#1015967
* Fri Nov 25 2016 kkaempf@suse.com
- Update to 3.0.2
- New features
  * support Service Pack migration for Salt minions
  * python-pyinotify available in Tools channel
- New products
  * SLES 12 SP2 for ARM 64bit
- Bugs mentioned
  bsc#957653, bsc#971342, bsc#971622, bsc#976184, bsc#979630
  bsc#981635, bsc#982347, bsc#983347, bsc#986019, bsc#990439
  bsc#994848, bsc#998348, bsc#999852, bsc#1000184, bsc#1001738
  bsc#1001784, bsc#1001923, bsc#1002678, bsc#1003449, bsc#1003449
  bsc#1004047, bsc#1004260, bsc#1004521, bsc#1004717, bsc#1004723
  bsc#1004725, bsc#1004743, bsc#1004745, bsc#1005102, bsc#1005677
  bsc#1006188, bsc#1006718, bsc#1006786, bsc#1006982, bsc#1007459
  bsc#1008221
* Fri Oct 21 2016 kkaempf@suse.com
- Update to 3.0.1
- New features
  * changed versioning scheme
  * Salt minions via SUSE Manager Proxy
  * Salt on Expanded Support (and RHEL) platform
  * Skipping a service pack during SP migration
  * new API call: listMigrationTargets
  * taskotop web UI
  * new documentation sections
- New products
  * SLE 12 SP2 product family
- Bugs mentioned
  bsc#967894, bsc#969790, bsc#969889, bsc#971372, bsc#973198
  bsc#979476, bsc#979664, bsc#980678, bsc#981278, bsc#984794
  bsc#986019, bsc#986447, bsc#986770, bsc#986796, bsc#986978,
  bsc#987835, bsc#987864, bsc#988196, bsc#988303, bsc#989498,
  bsc#990029, bsc#990202, bsc#990439, bsc#990440, bsc#990738,
  bsc#990789, bsc#991048, bsc#991440, bsc#992565, bsc#992987,
  bsc#993039, bsc#993549, bsc#994305, bsc#994578, bsc#994619,
  bsc#994623, bsc#995314, bsc#996455, bsc#997243, bsc#998185,
  bsc#998329, bsc#998380, bsc#998542, bsc#999304, bsc#1000666,
  bsc#1001361, bsc#1002231, bsc#1002529, bsc#1003123
* Mon Aug 15 2016 kkaempf@suse.com
- New features
  * bootstrap UI
- New products
  * SLES 12 LTSS (bsc#979288)
  * OES 2015, OES 2015 SP1 (bsc#934560)
    incl. SP migration
- Bugs mentioned
  bsc#934560, bsc#940927, bsc#950184, bsc#962588, bsc#967803
  bsc#969834, bsc#970669, bsc#971559, bsc#971622, bsc#972156
  bsc#972311, bsc#975534, bsc#976184, bsc#977804, bsc#977888
  bsc#978150, bsc#979288, bsc#979448, bsc#979745, bsc#980354
  bsc#980482, bsc#981378, bsc#982373, bsc#982562, bsc#983017
  bsc#983295, bsc#983297, bsc#983344, bsc#983512, bsc#983826
  bsc#983916, bsc#984418, bsc#984622, bsc#984998, bsc#985661
  bsc#985707, bsc#986955, bsc#987550, bsc#987614, bsc#987795
  bsc#987870, bsc#988378, bsc#988506, bsc#988573, bsc#989193
  bsc#989798
* Tue Jul 12 2016 kkaempf@suse.com
- New features
  * taskotop: A utility to monitor what Taskomatic is doing.
- New products
  * SUSE Enterprise Storage 3. (bsc#966441)
  * SLE-Module-Certifications12. (bsc#976203)
  * SLE-POS 11 SP3 as addon for SLES 11 SP4. (bsc#976194)
- Bugs mentioned
  bsc#958923, bsc#961002, bsc#962253, bsc#964932, bsc#966441
  bsc#966890, bsc#967865, bsc#969320, bsc#969529, bsc#970223
  bsc#970951, bsc#971237, bsc#971372, bsc#971606, bsc#971622
  bsc#973365, bsc#973418, bsc#974119, bsc#974288, bsc#974302
  bsc#974891, bsc#975120, bsc#975135, bsc#975161, bsc#975303
  bsc#975306, bsc#975354, bsc#975424, bsc#975733, bsc#975746
  bsc#975757, bsc#976148, bsc#976194, bsc#976203, bsc#976826
  bsc#977264, bsc#977465, bsc#977579, bsc#977781, bsc#978050
  bsc#978166, bsc#978182, bsc#978253, bsc#978788, bsc#978833
  bsc#979313, bsc#979491, bsc#979676, bsc#979686, bsc#980313
  bsc#980556
* Tue Apr  5 2016 kkaempf@suse.com
- Update for SUSE Manager 3 GMC
* Fri Oct 23 2015 kkaempf@suse.com
- Rewrite for SUSE Manager 3
- License changed to GFDL-1.2 or CC-BY-SA-3.0
* Thu Jan 22 2015 mc@suse.de
- adapt for SUSE Manager 3
* Fri Jan  9 2015 kkaempf@suse.com
- Document SUSE Customer Center (SCC) and SLE 12 integration
- Include full list of released patches
- Add links to bugzilla and CVE references
- Add rtf->html symlink to display release notes in YaST
* Tue Jun 17 2014 dmacvicar@suse.de
- Add changes with first maintenance update
* Mon Jun  2 2014 dmacvicar@suse.de
- Remove line mentioning Proxy upgrade not yet available
* Mon Jun  2 2014 dmacvicar@suse.de
- clean markup
- mention reboot during upgrade
- replaced a few WebUI -> User Interface
* Wed May 28 2014 dmacvicar@suse.de
- cleaned html links
- removed beta text "this is the initial release"
* Wed May 28 2014 kkaempf@suse.com
- final release changes
* Tue May 27 2014 kkaempf@suse.com
- added reference to susemanager-upgrade.sh
* Mon May 19 2014 kkaempf@suse.com
- Adding spacewalk-utils and ISS upgrade.
* Wed May  7 2014 kkaempf@suse.com
- Adding more new features
  * Action chaining
  * Service location protocol
  * Package locks
  * Setup wizard
  * Package EULAs
* Fri Sep 27 2013 mc@suse.de
- Upgrade to 2.1.0
  New features:
  * Based on upstream Spacewalk 2.0
  * New Web UI
  * Unattended bare-metal system provisioning
  * First-time installation support in System Set Manager
  * Power Management
* Mon Sep  9 2013 lchiquitto@suse.de
- Merge latest revision of release-notes-susemanager (bnc#839159)
* Mon Aug 26 2013 kkaempf@suse.com
- Add OES11 as supported OS
* Thu Jul 25 2013 kkaempf@suse.com
- Updated to reflect new major features
  * Product view for mgr-ncc-sync
  * Creation of kickstart profiles needs anaconda package
  * Automatically create users from LDAP group
* Wed Nov 28 2012 kkaempf@suse.com
- Updated to reflect new major features
  * database recovery
  * new autoinstallation snippet
  * network scanner
  * multiple mirror credentials
  * service pack migration
  * SUSE Manager proxy migration
* Thu Sep  6 2012 kkaempf@suse.com
- remove %%dir from filelist, these are owned by spacewalk-java
  (bnc#776374)
* Tue Aug 14 2012 kkaempf@suse.com
- reviewed, added known bugs section
* Fri Aug 10 2012 kkaempf@suse.com
- updated release notes for 1.7 release
* Sat Apr 14 2012 mc@suse.de
- set version to 1.7.0
* Tue Mar 27 2012 kkaempf@suse.com
- update to 1.2.3 (bnc#754304)
  - explain SUSE Manager flavors
    'SUSE Manager Server' / 'SUSE Manager Server with Database'
  - add Wiki, Twitter, and Blog links
  - point to audit log documentation
* Mon Oct 24 2011 kkaempf@suse.com
- Invalidate tomcat cache (bnc#725765)
* Fri Oct 21 2011 kkaempf@suse.com
- update to 1.2.1 (bnc#725765)
  - support for SLES10 clients
  - SUSE branding
  - list released updates
* Wed Mar 30 2011 jrenner@suse.de
- create a jsp version of the release notes
* Mon Feb 21 2011 kkaempf@novell.com
- updated release notes
* Thu Feb 17 2011 kkaempf@novell.com
- updated release notes
* Wed Jan 26 2011 dmacvicar@suse.de
- initial release notes
